uuid: 3a788b4c-48bb-4076-9913-1e05aeb7b440
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: UfxFy3Grn6lwd8KJNXsPH-VotNjMwZUe8g1pmc2wMLQ
id: pages
label: pages
type: 'canonical_entities:node'
pattern: '/[node:title]'
selection_criteria:
  311020161526fd76a6-e823-20091-a156-d76a6e8233e7b5b6156c0ed7cda7d31102016:
    id: node_type
    bundles:
      page: page
    negate: false
    context_mapping:
      node: node
    uuid: 311020161526fd76a6-e823-20091-a156-d76a6e8233e7b5b6156c0ed7cda7d31102016
selection_logic: and
weight: -5
relationships: {  }
